a			{font:11px/14px Arial,Helvetica,sans-serif;}
a:link		{color:#0000ff; text-decoration:none;}
a:visited	{color:#0000ff; text-decoration:none;}
a:hover		{color:#ff0000; text-decoration:underline;}
a:active	{color:#ff0000 ;text-decoration:none;}

.link	{padding:0 0 5px 15px; background:1px 0 no-repeat transparent url(../_images/link.png);}
.mail	{padding:0 2px 2px 22px; background:0 -1px no-repeat transparent url(../_images/mail.png);}
.t_year  {font-size:1.1em; font-weight:bold; cursor:pointer; color:#0000ff;}
.m_link  {font-size:1.1em; font-weight:bold;	cursor:pointer; color:#0000ff;}
.term_link { font-size: 1.1em; font-weight:bold; color:#0000ff; text-decoration:none; }

